@font-face {
  font-family: 'Inter';
  src: url('/static/fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-display: swap;
}

@font-face {
  font-family: 'Mont';
  src: url('/static/fonts/Mont-ExtraLightDEMO.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mont';
  src: url('/static/fonts/Mont-HeavyDEMO.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
